.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-2138.736041px;}
._2{margin-left:-2.880000px;}
._1{margin-left:-1.512000px;}
._4{width:1.100000px;}
._3{width:6.776000px;}
._8{width:7.872000px;}
._6{width:9.080000px;}
._5{width:10.248000px;}
._0{width:20.811996px;}
._9{width:174.736008px;}
._a{width:280.056000px;}
._b{width:295.812000px;}
._c{width:531.952000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(2,139,194);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.yb2{bottom:44.541424px;}
.y34{bottom:47.379368px;}
.yb1{bottom:65.099251px;}
.yb0{bottom:77.626677px;}
.yaf{bottom:90.154103px;}
.y10{bottom:151.316851px;}
.yf{bottom:162.800325px;}
.yae{bottom:164.212070px;}
.ye{bottom:174.283799px;}
.yd{bottom:185.767273px;}
.yc{bottom:197.250747px;}
.yb{bottom:208.734221px;}
.ya{bottom:220.217694px;}
.y9{bottom:231.701168px;}
.y8{bottom:243.184642px;}
.y7{bottom:254.668116px;}
.y6{bottom:266.151590px;}
.y5{bottom:277.635064px;}
.y2f{bottom:439.886109px;}
.y2e{bottom:456.589344px;}
.y2d{bottom:473.292579px;}
.y2c{bottom:473.812949px;}
.y2b{bottom:498.026215px;}
.y2a{bottom:514.729449px;}
.y29{bottom:515.249819px;}
.y28{bottom:539.463085px;}
.y27{bottom:556.166320px;}
.y26{bottom:556.686690px;}
.y0{bottom:561.325050px;}
.y25{bottom:580.899956px;}
.y24{bottom:597.603191px;}
.y23{bottom:598.123561px;}
.y80{bottom:617.056035px;}
.y81{bottom:617.213431px;}
.y22{bottom:619.286880px;}
.y7f{bottom:631.475423px;}
.y7e{bottom:644.002849px;}
.y7d{bottom:656.530275px;}
.y21{bottom:659.336097px;}
.y7b{bottom:668.900305px;}
.y7c{bottom:669.057701px;}
.y20{bottom:676.039332px;}
.y7a{bottom:683.319694px;}
.y1f{bottom:692.742567px;}
.y79{bottom:695.847120px;}
.yad{bottom:701.410582px;}
.y77{bottom:708.217150px;}
.y78{bottom:708.374546px;}
.y1e{bottom:709.445802px;}
.y1d{bottom:709.966172px;}
.yac{bottom:714.983566px;}
.y76{bottom:722.636539px;}
.y33{bottom:726.149036px;}
.y32{bottom:726.669406px;}
.yab{bottom:728.556550px;}
.y1c{bottom:734.179437px;}
.y74{bottom:735.006569px;}
.y75{bottom:735.163965px;}
.yaa{bottom:746.250737px;}
.y73{bottom:749.425957px;}
.y1b{bottom:750.882672px;}
.ya9{bottom:759.823721px;}
.y71{bottom:761.795987px;}
.y72{bottom:761.953383px;}
.y1a{bottom:767.585907px;}
.y19{bottom:768.106277px;}
.ya8{bottom:773.396705px;}
.y70{bottom:776.215376px;}
.ya7{bottom:786.969689px;}
.y6f{bottom:788.742802px;}
.y18{bottom:792.319543px;}
.y17{bottom:792.839913px;}
.ya6{bottom:800.542674px;}
.y6e{bottom:801.270228px;}
.y31{bottom:809.022777px;}
.y30{bottom:809.543147px;}
.y6c{bottom:813.640258px;}
.y6d{bottom:813.797654px;}
.ya5{bottom:814.115658px;}
.y16{bottom:817.053179px;}
.ya4{bottom:827.688642px;}
.y6a{bottom:828.226679px;}
.y6b{bottom:828.384075px;}
.y15{bottom:833.756413px;}
.ya3{bottom:841.261626px;}
.y68{bottom:842.813100px;}
.y69{bottom:842.970496px;}
.y14{bottom:850.459648px;}
.y13{bottom:850.980018px;}
.ya2{bottom:854.834611px;}
.y67{bottom:857.232489px;}
.ya1{bottom:868.407595px;}
.y66{bottom:869.759915px;}
.y12{bottom:872.143338px;}
.ya0{bottom:881.980579px;}
.y64{bottom:882.129945px;}
.y65{bottom:882.287341px;}
.y11{bottom:890.934477px;}
.y9f{bottom:896.467423px;}
.y63{bottom:896.549333px;}
.y62{bottom:909.076759px;}
.y9e{bottom:918.708423px;}
.y60{bottom:921.446789px;}
.y61{bottom:921.604185px;}
.y9d{bottom:932.281407px;}
.y5f{bottom:935.866178px;}
.y9c{bottom:945.854391px;}
.y9b{bottom:945.859209px;}
.y5e{bottom:948.393604px;}
.y9a{bottom:960.341235px;}
.y5d{bottom:960.921030px;}
.y5b{bottom:973.291060px;}
.y5c{bottom:973.448456px;}
.y99{bottom:982.582234px;}
.y5a{bottom:987.710449px;}
.y98{bottom:996.155219px;}
.y58{bottom:1000.080479px;}
.y59{bottom:1000.237875px;}
.y97{bottom:1009.728203px;}
.y56{bottom:1014.666900px;}
.y57{bottom:1014.824295px;}
.y96{bottom:1023.301187px;}
.y55{bottom:1029.086288px;}
.y54{bottom:1029.091106px;}
.y4{bottom:1031.580531px;}
.y95{bottom:1036.874171px;}
.y53{bottom:1041.613714px;}
.y94{bottom:1050.447156px;}
.y52{bottom:1054.141140px;}
.y51{bottom:1054.145958px;}
.y3{bottom:1056.635383px;}
.y93{bottom:1064.020140px;}
.y92{bottom:1064.024958px;}
.y50{bottom:1066.668566px;}
.y91{bottom:1078.506984px;}
.y4e{bottom:1079.038596px;}
.y4f{bottom:1079.200810px;}
.y2{bottom:1081.690235px;}
.y4c{bottom:1093.625017px;}
.y4d{bottom:1093.782413px;}
.y90{bottom:1099.141903px;}
.y4a{bottom:1108.211438px;}
.y4b{bottom:1108.368834px;}
.y8f{bottom:1112.714887px;}
.y48{bottom:1122.797859px;}
.y49{bottom:1122.955255px;}
.y8e{bottom:1126.287871px;}
.y46{bottom:1137.384280px;}
.y47{bottom:1137.541676px;}
.y8d{bottom:1139.860856px;}
.y44{bottom:1151.970701px;}
.y45{bottom:1152.128097px;}
.y8c{bottom:1153.433840px;}
.y8b{bottom:1153.438658px;}
.y42{bottom:1166.557122px;}
.y43{bottom:1166.714518px;}
.y8a{bottom:1167.915866px;}
.y40{bottom:1181.143543px;}
.y41{bottom:1181.300938px;}
.y89{bottom:1181.488850px;}
.y88{bottom:1195.061834px;}
.y3e{bottom:1195.729963px;}
.y3f{bottom:1195.887359px;}
.y87{bottom:1208.634818px;}
.y3c{bottom:1210.316384px;}
.y3d{bottom:1210.473780px;}
.y86{bottom:1222.207803px;}
.y3b{bottom:1224.735773px;}
.y85{bottom:1235.780787px;}
.y3a{bottom:1237.263199px;}
.y84{bottom:1249.353771px;}
.y38{bottom:1249.633229px;}
.y39{bottom:1249.790625px;}
.y83{bottom:1262.926755px;}
.y82{bottom:1262.931574px;}
.y36{bottom:1264.219650px;}
.y37{bottom:1264.540866px;}
.y1{bottom:1271.986654px;}
.y35{bottom:1278.258397px;}
.h4{height:18.412109px;}
.hb{height:20.085938px;}
.ha{height:20.109375px;}
.h6{height:21.328125px;}
.hd{height:21.759766px;}
.hc{height:21.785156px;}
.h7{height:26.781250px;}
.h9{height:28.488281px;}
.h5{height:30.164062px;}
.h3{height:40.218750px;}
.h2{height:55.441406px;}
.h1{height:754.857721px;}
.h8{height:1272.818604px;}
.h0{height:1352.056179px;}
.w1{width:904.223185px;}
.w2{width:914.662706px;}
.w0{width:956.000000px;}
.x8{left:27.303364px;}
.x0{left:36.136806px;}
.x1{left:154.779560px;}
.xa{left:200.302299px;}
.xb{left:291.349383px;}
.x2{left:305.009096px;}
.x3{left:318.665596px;}
.x4{left:322.622978px;}
.x5{left:628.227929px;}
.x6{left:641.884429px;}
.x7{left:645.841811px;}
.x9{left:760.246120px;}
.x10{left:806.930055px;}
.xf{left:813.871534px;}
.x18{left:817.242696px;}
.x17{left:823.140223px;}
.x12{left:824.156872px;}
.xd{left:829.959640px;}
.xc{left:832.087696px;}
.x13{left:834.723274px;}
.x1b{left:840.036187px;}
.xe{left:848.908175px;}
.x1d{left:853.713567px;}
.x11{left:854.812126px;}
.x14{left:858.348714px;}
.x16{left:867.875982px;}
.x1a{left:878.787692px;}
.x15{left:895.727020px;}
.x19{left:900.675353px;}
.x1c{left:904.937890px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1775.532724pt;}
._2{margin-left:-2.390914pt;}
._1{margin-left:-1.255230pt;}
._4{width:0.913196pt;}
._3{width:5.625290pt;}
._8{width:6.535165pt;}
._6{width:7.538021pt;}
._5{width:8.507669pt;}
._0{width:17.277672pt;}
._9{width:145.062081pt;}
._a{width:232.496476pt;}
._b{width:245.576769pt;}
._c{width:441.615125pt;}
.fs2{font-size:18.263927pt;}
.fs6{font-size:19.924285pt;}
.fs7{font-size:21.584642pt;}
.fs4{font-size:26.565713pt;}
.fs5{font-size:28.226070pt;}
.fs3{font-size:29.886427pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:59.772854pt;}
.yb2{bottom:36.977333pt;}
.y34{bottom:39.333333pt;}
.yb1{bottom:54.044000pt;}
.yb0{bottom:64.444000pt;}
.yaf{bottom:74.844000pt;}
.y10{bottom:125.620000pt;}
.yf{bottom:135.153333pt;}
.yae{bottom:136.325333pt;}
.ye{bottom:144.686667pt;}
.yd{bottom:154.220000pt;}
.yc{bottom:163.753333pt;}
.yb{bottom:173.286667pt;}
.ya{bottom:182.820000pt;}
.y9{bottom:192.353333pt;}
.y8{bottom:201.886667pt;}
.y7{bottom:211.420000pt;}
.y6{bottom:220.953333pt;}
.y5{bottom:230.486667pt;}
.y2f{bottom:365.184000pt;}
.y2e{bottom:379.050667pt;}
.y2d{bottom:392.917333pt;}
.y2c{bottom:393.349333pt;}
.y2b{bottom:413.450667pt;}
.y2a{bottom:427.317333pt;}
.y29{bottom:427.749333pt;}
.y28{bottom:447.850667pt;}
.y27{bottom:461.717333pt;}
.y26{bottom:462.149333pt;}
.y0{bottom:466.000000pt;}
.y25{bottom:482.250667pt;}
.y24{bottom:496.117333pt;}
.y23{bottom:496.549333pt;}
.y80{bottom:512.266667pt;}
.y81{bottom:512.397333pt;}
.y22{bottom:514.118667pt;}
.y7f{bottom:524.237333pt;}
.y7e{bottom:534.637333pt;}
.y7d{bottom:545.037333pt;}
.y21{bottom:547.366667pt;}
.y7b{bottom:555.306667pt;}
.y7c{bottom:555.437333pt;}
.y20{bottom:561.233333pt;}
.y7a{bottom:567.277333pt;}
.y1f{bottom:575.100000pt;}
.y79{bottom:577.677333pt;}
.yad{bottom:582.296000pt;}
.y77{bottom:587.946667pt;}
.y78{bottom:588.077333pt;}
.y1e{bottom:588.966667pt;}
.y1d{bottom:589.398667pt;}
.yac{bottom:593.564000pt;}
.y76{bottom:599.917333pt;}
.y33{bottom:602.833333pt;}
.y32{bottom:603.265333pt;}
.yab{bottom:604.832000pt;}
.y1c{bottom:609.500000pt;}
.y74{bottom:610.186667pt;}
.y75{bottom:610.317333pt;}
.yaa{bottom:619.521333pt;}
.y73{bottom:622.157333pt;}
.y1b{bottom:623.366667pt;}
.ya9{bottom:630.789333pt;}
.y71{bottom:632.426667pt;}
.y72{bottom:632.557333pt;}
.y1a{bottom:637.233333pt;}
.y19{bottom:637.665333pt;}
.ya8{bottom:642.057333pt;}
.y70{bottom:644.397333pt;}
.ya7{bottom:653.325333pt;}
.y6f{bottom:654.797333pt;}
.y18{bottom:657.766667pt;}
.y17{bottom:658.198667pt;}
.ya6{bottom:664.593333pt;}
.y6e{bottom:665.197333pt;}
.y31{bottom:671.633333pt;}
.y30{bottom:672.065333pt;}
.y6c{bottom:675.466667pt;}
.y6d{bottom:675.597333pt;}
.ya5{bottom:675.861333pt;}
.y16{bottom:678.300000pt;}
.ya4{bottom:687.129333pt;}
.y6a{bottom:687.576000pt;}
.y6b{bottom:687.706667pt;}
.y15{bottom:692.166667pt;}
.ya3{bottom:698.397333pt;}
.y68{bottom:699.685333pt;}
.y69{bottom:699.816000pt;}
.y14{bottom:706.033333pt;}
.y13{bottom:706.465333pt;}
.ya2{bottom:709.665333pt;}
.y67{bottom:711.656000pt;}
.ya1{bottom:720.933333pt;}
.y66{bottom:722.056000pt;}
.y12{bottom:724.034667pt;}
.ya0{bottom:732.201333pt;}
.y64{bottom:732.325333pt;}
.y65{bottom:732.456000pt;}
.y11{bottom:739.634667pt;}
.y9f{bottom:744.228000pt;}
.y63{bottom:744.296000pt;}
.y62{bottom:754.696000pt;}
.y9e{bottom:762.692000pt;}
.y60{bottom:764.965333pt;}
.y61{bottom:765.096000pt;}
.y9d{bottom:773.960000pt;}
.y5f{bottom:776.936000pt;}
.y9c{bottom:785.228000pt;}
.y9b{bottom:785.232000pt;}
.y5e{bottom:787.336000pt;}
.y9a{bottom:797.254667pt;}
.y5d{bottom:797.736000pt;}
.y5b{bottom:808.005333pt;}
.y5c{bottom:808.136000pt;}
.y99{bottom:815.718667pt;}
.y5a{bottom:819.976000pt;}
.y98{bottom:826.986667pt;}
.y58{bottom:830.245333pt;}
.y59{bottom:830.376000pt;}
.y97{bottom:838.254667pt;}
.y56{bottom:842.354667pt;}
.y57{bottom:842.485333pt;}
.y96{bottom:849.522667pt;}
.y55{bottom:854.325333pt;}
.y54{bottom:854.329333pt;}
.y4{bottom:856.396000pt;}
.y95{bottom:860.790667pt;}
.y53{bottom:864.725333pt;}
.y94{bottom:872.058667pt;}
.y52{bottom:875.125333pt;}
.y51{bottom:875.129333pt;}
.y3{bottom:877.196000pt;}
.y93{bottom:883.326667pt;}
.y92{bottom:883.330667pt;}
.y50{bottom:885.525333pt;}
.y91{bottom:895.353333pt;}
.y4e{bottom:895.794667pt;}
.y4f{bottom:895.929333pt;}
.y2{bottom:897.996000pt;}
.y4c{bottom:907.904000pt;}
.y4d{bottom:908.034667pt;}
.y90{bottom:912.484000pt;}
.y4a{bottom:920.013333pt;}
.y4b{bottom:920.144000pt;}
.y8f{bottom:923.752000pt;}
.y48{bottom:932.122667pt;}
.y49{bottom:932.253333pt;}
.y8e{bottom:935.020000pt;}
.y46{bottom:944.232000pt;}
.y47{bottom:944.362667pt;}
.y8d{bottom:946.288000pt;}
.y44{bottom:956.341333pt;}
.y45{bottom:956.472000pt;}
.y8c{bottom:957.556000pt;}
.y8b{bottom:957.560000pt;}
.y42{bottom:968.450667pt;}
.y43{bottom:968.581333pt;}
.y8a{bottom:969.578667pt;}
.y40{bottom:980.560000pt;}
.y41{bottom:980.690667pt;}
.y89{bottom:980.846667pt;}
.y88{bottom:992.114667pt;}
.y3e{bottom:992.669333pt;}
.y3f{bottom:992.800000pt;}
.y87{bottom:1003.382667pt;}
.y3c{bottom:1004.778667pt;}
.y3d{bottom:1004.909333pt;}
.y86{bottom:1014.650667pt;}
.y3b{bottom:1016.749333pt;}
.y85{bottom:1025.918667pt;}
.y3a{bottom:1027.149333pt;}
.y84{bottom:1037.186667pt;}
.y38{bottom:1037.418667pt;}
.y39{bottom:1037.549333pt;}
.y83{bottom:1048.454667pt;}
.y82{bottom:1048.458667pt;}
.y36{bottom:1049.528000pt;}
.y37{bottom:1049.794667pt;}
.y1{bottom:1055.976000pt;}
.y35{bottom:1061.182667pt;}
.h4{height:15.285338pt;}
.hb{height:16.674914pt;}
.ha{height:16.694371pt;}
.h6{height:17.706151pt;}
.hd{height:18.064490pt;}
.hc{height:18.085569pt;}
.h7{height:22.233219pt;}
.h9{height:23.650359pt;}
.h5{height:25.041557pt;}
.h3{height:33.388742pt;}
.h2{height:46.026265pt;}
.h1{height:626.666667pt;}
.h8{height:1056.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:750.666667pt;}
.w2{width:759.333333pt;}
.w0{width:793.650667pt;}
.x8{left:22.666667pt;}
.x0{left:30.000000pt;}
.x1{left:128.494667pt;}
.xa{left:166.286667pt;}
.xb{left:241.872000pt;}
.x2{left:253.212000pt;}
.x3{left:264.549333pt;}
.x4{left:267.834667pt;}
.x5{left:521.541333pt;}
.x6{left:532.878667pt;}
.x7{left:536.164000pt;}
.x9{left:631.140000pt;}
.x10{left:669.896000pt;}
.xf{left:675.658667pt;}
.x18{left:678.457333pt;}
.x17{left:683.353333pt;}
.x12{left:684.197333pt;}
.xd{left:689.014667pt;}
.xc{left:690.781333pt;}
.x13{left:692.969333pt;}
.x1b{left:697.380000pt;}
.xe{left:704.745333pt;}
.x1d{left:708.734667pt;}
.x11{left:709.646667pt;}
.x14{left:712.582667pt;}
.x16{left:720.492000pt;}
.x1a{left:729.550667pt;}
.x15{left:743.613333pt;}
.x19{left:747.721333pt;}
.x1c{left:751.260000pt;}
}
